<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles2.css">
    <title>Document</title>
</head>
<body>
    <div class="header">Header</div>
    <div class="container">
        <div class="block-a">a</div>
        <div class="block-b">b</div>
        <div class="block-c">c</div>
    </div>
    <div class="footer">footer</div>
</body>
</html>